/* Einstellungen fuer die ganze Seite */
body {
    background-color: rgb(250, 255, 210);
    font-family: Helvetica,Arial,sans-serif;
    padding: 0.5em;
}
/*******************************************************************/
/* Überschrift */
div.header {
    /* Rest fliesst links vorbei    */
    float: right;
    text-align: center;
    /* nach oben etwas mehr Abstand halten    */
    padding-top: 1em;
    width: 70%;
}
div.header h1 {
    padding-left: 1em;
    padding-right: 1em;
}
/*******************************************************************/
/* Inhaltsverzeichnis, falls generiert*/
div.toc {
    float: none;
    width: 25%;
    border: 1px dotted black;
    text-align: left;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
}  
div.toc ul{
    list-style-type:circle ;
}
/*******************************************************************/
/* Navigationsmenue */
div.navi {
    float: left;
    /*    position: absolute;*/
    /*    left: 0em;*/
    width: 25%;
    border: 3px dashed black;
    /*	background-color: cyan;*/
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-align: center;
    font-weight: bold;
}
div.navi li {
    list-style-type: none;
    position: relative;
    left: -1em;
}
div.navi ul {
    text-align: left;
}
div.navi hr {
    border-style: solid;
    width: 75%;
}
/*div.navi img {*/
/*    position: relative;*/
/*    top: -3px;*/
/*}*/
/*******************************************************************/
/* main part */
div.main {
    float: right;
    width: 70%;
}
div.main h1 {
    font-size: 1.5em;
}    
div.main h2 {
    font-size: 1.1em;
}

div.lang {
    position: fixed;
    left: 27%;
    top: 1em;
    float: none;
    z-index: 0;
    font-weight: bold;
}
/*div.lang img {*/
/*    position: relative;*/
/*    top: -3px;*/
/*}*/
